RubyGems Navigation menu

aws-sdk 1.63.0

Version 1 of the AWS SDK for Ruby. Available as both `aws-sdk` and `aws-sdk-v1`. Use `aws-sdk-v1` if you want to load v1 and v2 of the Ruby SDK in the same application.

Versions:

  1. 3.0.1 - August 31, 2017 (4,5 ko)
  2. 3.0.0 - August 29, 2017 (4,5 ko)
  3. 3.0.0.rc9 - June 26, 2017 (4,5 ko)
  4. 3.0.0.rc8 - May 23, 2017 (8 ko)
  5. 3.0.0.rc7 - May 05, 2017 (8 ko)
  6. 1.63.0 - February 18, 2015 (4,5 ko)
Voir toutes les versions (1095)

Dépendances de Runtime (1):

  • aws-sdk-v1 = 1.63.0
  • Propriétaires:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    6806efb35d9678706da9e6211f26e29d4c538bee129d4b93312db00247528653

    Total de téléchargements 232 418 983

    Pour cette version 8 768 788

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache 2.0

    Version de Ruby requise: >= 0

    Liens: